
Sistema de Inventario - Task #1841

Enhancement # 1839 (New): Proveedores

Agregar RUC a vista principal

08/01/2023 07:08 PM - Juan Carlos Espinoza

Status: Closed Start date: 07/27/2023

Priority: Normal Due date: 07/31/2023

Assignee: Juan Carlos Espinoza % Done: 100%

Category: Cambios y Mejoras Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

History

#1 - 08/01/2023 07:35 PM - Juan Carlos Espinoza

- Due date set to 07/31/2023

#2 - 08/01/2023 07:37 PM - Juan Carlos Espinoza

- % Done changed from 0 to 100

#3 - 08/01/2023 07:37 PM - Juan Carlos Espinoza

- Status changed from New to Closed
